## mint-backgrounds-xfce 2012.06.21

=== debian/changelog ===
mint-backgrounds-xfce (2012.06.21) maya; urgency=low

  * Maya

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 21 Jun 2012 10:53:07 +0100

mint-backgrounds-xfce (2012.03.27) debian; urgency=low

  * Updated backgrounds

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  27 Mar 2012 18:17:00 +0000

mint-backgrounds-xfce (2011.07.30) debian; urgency=low

  * Updated backgrounds

 -- Clement Lefebvre <root@linuxmint.com>  Sat,  30 Jul 2011 13:45:00 +0000

mint-backgrounds-xfce (2011.03.29) debian; urgency=low

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  29 Mar 2011 10:52:00 +0000
