=== debian/control ===
Source: mint-backgrounds-xfce
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mint-backgrounds-xfce
Architecture: all
Description: Desktop backgrounds for Linux Mint Xfce
 This package contains quality desktop backgrounds made for Linux Mint
