## mint-backgrounds-xfce 2014.06.09

=== debian/changelog ===
mint-backgrounds-xfce (2014.06.09) qiana; urgency=medium

  * Qiana

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 09 Jun 2014 13:52:00 +0100

mint-backgrounds-xfce (2013.12.02) petra; urgency=low

  * Petra

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 02 Dec 2013 10:27:28 +0000

mint-backgrounds-xfce (2013.06.10) olivia; urgency=low

  * Olivia

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 10 Jun 2013 14:37:11 +0100

mint-backgrounds-xfce (2012.10.31) nadia; urgency=low

  * Nadia

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 31 Oct 2012 14:38:39 +0000
