## mint-backgrounds-xfce 2014.12.11

=== debian/changelog ===
mint-backgrounds-xfce (2014.12.11) rebecca; urgency=medium

  * Rebecca

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 11 Dec 2014 13:45:42 +0100
