## mint-backgrounds-xfce 2015.08.04

=== debian/changelog ===
mint-backgrounds-xfce (2015.08.04) rafaela; urgency=medium

  * Depend on mint-backgrounds-rafaela

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 04 Aug 2015 13:34:11 +0200

mint-backgrounds-xfce (2015.07.09) rafaela; urgency=medium

  * Rafaela

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 Jul 2015 19:05:27 +0200
