## mint-backgrounds-xfce 2015.11.13

=== debian/changelog ===
mint-backgrounds-xfce (2015.11.13) rosa; urgency=medium

  * Rosa
  * Updated background
  * Depends on mint-backgrounds-rosa

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 13 Nov 2015 20:34:40 +0000
