## mint-backgrounds-xfce 2016.07.12

=== debian/changelog ===
mint-backgrounds-xfce (2016.07.12) sarah; urgency=medium

  * Sarah
  * Updated background
  * Depends on mint-backgrounds-sarah

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 Jul 2016 09:13:22 +0200
