## mint-backgrounds-xfce 2016.11.05

=== debian/changelog ===
mint-backgrounds-xfce (2016.11.05) serena; urgency=medium

  * Depend on mint-backgrounds-serena

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 05 Nov 2016 17:01:54 +0000
