## mint-backgrounds-xfce 2017.06.06

=== debian/changelog ===
mint-backgrounds-xfce (2017.06.06) sonya; urgency=medium

  * Depend on mint-backgrounds-sonya

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 06 Jun 2017 20:18:14 +0100
