=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: mint-backgrounds-xfce
 Architecture: all
-Depends: mint-backgrounds-serena
+Depends: mint-backgrounds-sonya
 Description: Desktop backgrounds for Linux Mint Xfce
  This package contains quality desktop backgrounds made for Linux Mint
