## mint-backgrounds-xfce 2017.10.27

=== debian/changelog ===
mint-backgrounds-xfce (2017.10.27) sylvia; urgency=medium

  * Depend on mint-backgrounds-sylvia

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Oct 2017 15:51:57 +0100
